# SWDB

# \RUNE_SET_ID

Rune set constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
ENERGY
GUARD
SWIFT
BLADE
RAGE
FOCUS
ENDURE
FATAL
DESPAIR
VAMPIRE
VIOLENT
NEMESIS
WILL
SHIELD
REVENGE
DESTROY
FIGHT
DETERMINATION
ENHANCE
ACCURACY
TOLERANCE
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \RUNE_SET_ID

## Tags

category | Data

## Constants

### ENERGY

    ENERGY

Energy.

#

## Tags

None found

### GUARD

    GUARD

Guard.

#

## Tags

None found

### SWIFT

    SWIFT

Swift.

#

## Tags

None found

### BLADE

    BLADE

Blade.

#

## Tags

None found

### RAGE

    RAGE

Rage.

#

## Tags

None found

### FOCUS

    FOCUS

Focus.

#

## Tags

None found

### ENDURE

    ENDURE

Endure.

#

## Tags

None found

### FATAL

    FATAL

Fatal.

#

## Tags

None found

### DESPAIR

    DESPAIR

Despair.

#

## Tags

None found

### VAMPIRE

    VAMPIRE

Vampire.

#

## Tags

None found

### VIOLENT

    VIOLENT

Violent.

#

## Tags

None found

### NEMESIS

    NEMESIS

Nemesis.

#

## Tags

None found

### WILL

    WILL

Will.

#

## Tags

None found

### SHIELD

    SHIELD

Shield.

#

## Tags

None found

### REVENGE

    REVENGE

Revenge.

#

## Tags

None found

### DESTROY

    DESTROY

Destroy.

#

## Tags

None found

### FIGHT

    FIGHT

Fight.

#

## Tags

None found

### DETERMINATION

    DETERMINATION

Determination.

#

## Tags

None found

### ENHANCE

    ENHANCE

Enhance.

#

## Tags

None found

### ACCURACY

    ACCURACY

Accuracy.

#

## Tags

None found

### TOLERANCE

    TOLERANCE

Tolerance.

#

## Tags

None found

### Constant.php